## org.apache.bcel.verifier.exc
Class Utility

    java.lang.Object
      org.apache.bcel.verifier.exc.Utility

    public final class Utility

extends Object

A utility class providing convenience methods concerning Throwable instances.

Version:
  $Id: Utility.java 371539 2006-01-23 14:08:00Z tcurdt $
See Also:
  `Throwable`

Method Summary
`static String` `getStackTrace(Throwable t)` This method returns the stack trace of a Throwable instance as a String.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getStackTrace

    public static String getStackTrace(Throwable t)

  This method returns the stack trace of a Throwable instance as a String.

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.